Zum Inhalt springen
Zyxel / PRODUKTDOSSIER

Zyxel GS1920-24V2

Zyxel GS1920-24V2-EU0101F Switch
SKU: GS1920-24V2-EU0101

Zyxel GS1920-24V2, Gözetilmiş, Gigabit Ethernet (10/100/1000), Raf montajı

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Zyxel GS1920-24V2-EU0101F Switch

Arbeitsspeicher (RAM)
256 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
Glasfaser-Verbindung
SFP
IP-MAC-Port-Bindung
Ja
Anzahl der Combo-SFP-Ports
4
Vorschubgeschwindigkeit
42 Mpps
MTBF-Bereich
911301 Stunden
Sicherheit
LVD, BSMI
Sicherheitsalgorithmus unterstützt
802.1x RADIUS, SNMP, SNMPv3
Konformitätserklärungen
Passwortschutz
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 95%
Maximaler Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montagekit
Ja
Regal Montage
Ja
Höhe
Produktfarbe
CPU-Verteidigung
Ja
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Elektromagnetische Verträglichkeit
FCC 15 A, CE A, BSMI EMC
Kompatibler System-HS-Code
85176990
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
56 Gbit/s
MAC-Adress-Filterung
Ja
Verpackungstiefe
214 mm
Verpackungsbreite
558 mm
Verpackungshöhe
79 mm
Paket-Cache
Paketgewicht
2,91 kg
Enthaltene Kabel
AC
Marke
Zyxel
Kategorie
Netzwerk-Switches
Produktname
GS1920-24V2
GTIN EAN UPC
4718937601851,
Kategorie
Netzwerk-Switches
Marke
Zyxel
Produktname
GS1920-24V2
Produktreihe
Verkaufte Märkte
NL, FR, ES, HU, IT, AT, BE, DE, DK, SE, FI, GB, UA, PL, WW, PT, GR, RU, CH, NO, AM, SK, LT, CZ, EE, ZA, LU, BG
Datum des Hinzufügens zum System
2018-09-24
Produktionsdatum
Produktcode
GS1920-24V2-EU0101F
Geschwindigkeitsbegrenzung
Ja
Wärmeableitung
76,73 BTU/s
Identitätsüberprüfungstyp
IEEE 802.1x, RADIUS
Warteschlangenplanungsalgorithmen
SPQ, WFQ, Weighted Round Robin (WRR)
MIB-Unterstützung
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Systemereignisprotokoll
Ja
VLAN-Unterstützung
Ja
Autorisierung
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-24V2-EU0101F Switch